"MLS_Error_NameNULL" = "이름은 빈 칸이 될 수 없습니다";
"MLS_Error_NameLength" = "그룹이름은 40자를 초과할수없습니다.";
"MLS_Error_NameDup" = "이미존재하는 그룹이름입니다. 다른 이름을 입력하십시오.";
"MLS_GroupMenu_SendEmail" = "메일 보내기";
"MLS_GroupMenu_Rename" = "그룹 이름바꾸기";
"MLS_GroupMenu_Remove" = "그룹 삭제";
"MLS_GroupMenu_RevertOrder" = "기본정렬 초기화";
"MLS_GroupMenu_ChangeGroupPath" = "그룹 이동";
"MLS_GroupMenu_Pin" = "고정";
"MLS_GroupMenu_CancelPin" = "고정해제";
"MLS_RemoveGroupQuery" = "정말 삭제 하시겠습니까?";
"MLS_RemoveGroupNotice" = "삭제 후 그룹의 모든 연락처가 기타 연락처로 이동합니다.";
"MLS_EnterGroupName" = "그룹 이름을 입력하십시오";
